api_documentation: http://docs.ros.org/fuerte/api/quad_motors/html
authors: Henrique
brief: quad_motors
bugtracker: ''
depends:
- rospy
- roscpp
depends_on: []
description: "\n\n     quad_start\n\n  "
doc_job: doc-fuerte-socrob-ros-pkg
license: BSD
maintainers: ''
metapackages:
- quad_common
msgs: []
package_type: package
repo_name: socrob-ros-pkg
repo_url: ''
srvs: []
timestamp: 1389008880.652481
url: http://ros.org/wiki/quad_motors
vcs: git
vcs_uri: https://github.com/larsys/socrob-ros-pkg.git
vcs_version: master
